<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2008-11-11T11:45:10</pcr-created>
    <created-by>23048311</created-by>
    <pcr-id>6774</pcr-id>
    <pcr-revision>19</pcr-revision>
    <cda-number>1208-5937</cda-number>
    <cda-revision>R6A</cda-revision>
    <model>C902</model>
    <country>Germany</country>
    <operator>E-PLUS DE</operator>
    <xslt-version>3.8</xslt-version>
    <language-variant-name>WESTERN-EUROPE</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>eu</allowed-language>
    <allowed-language>ca</allowed-language>
    <allowed-language>nl</allowed-language>
    <allowed-language>fr</allowed-language>
    <allowed-language>gl</allowed-language>
    <allowed-language>de</allowed-language>
    <allowed-language>pt</allowed-language>
    <allowed-language>es</allowed-language>
    <allowed-language>tr</allowed-language>
    <allowed-language>pl</allowed-language>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>germany</date-format>
    <time-format>24h</time-format>
    <date>2008-11-11</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
  </security>
  <media>
    <video deletable="true" lock="false" unicode-name="Glu Video.3GP">Videos/Video_E-PLUS DE_16316.1.3GP</video>
  </media>
  <java>
    <midlet deletable="true" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/DieSiedler_DEMO_JB_SonyEricssonC902_DE_103.jar</jar-file>
      <jad-file>java/DieSiedler_DEMO_JB_SonyEricssonC902_DE_103.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/ea_demo_pack_sony_ericsson_c902_de_0_3_97.jar</jar-file>
      <jad-file>java/ea_demo_pack_sony_ericsson_c902_de_0_3_97.jad</jad-file>
    </midlet>
  </java>
  <network>
    <service-mode>cs</service-mode>
    <sms-bearer>cs</sms-bearer>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>+491779911</voice-mail-line1>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>E-Plus MMS</name>
      <cid>4</cid>
      <username>mms</username>
      <password>eplus</password>
      <prompt-password>false</prompt-password>
      <apn>mms.eplus.de</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>E-Plus WEB GPRS</name>
      <cid>1</cid>
      <username>eplus</username>
      <password>web</password>
      <prompt-password>false</prompt-password>
      <apn>internet.eplus.de</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <authentication>none</authentication>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>E-Plus WAP GPRS</name>
      <username>eplus</username>
      <password>wap</password>
      <prompt-password>false</prompt-password>
      <apn>wap.eplus.de</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="Klingeltöne">http://ringtones.eplus.de</bookmark>
    <bookmark name="Surf &amp; Mail">http://wap.eplus.de</bookmark>
    <bookmark name="Logos">http://logos.eplus.de</bookmark>
    <bookmark name="Videos">http://videos.eplus.de</bookmark>
    <bookmark name="Games Unlimited">http://yesva.eplus.de/game/</bookmark>
    <bookmark name="MMS-Dienste">http://mms.eplus.de</bookmark>
    <bookmark name="SMS-Dienste">http://sms.eplus.de</bookmark>
    <bookmark name="Sony Ericsson">http://wap.sonyericsson.com/download.do?cmd=owp&amp;appl=home</bookmark>
    <bookmark name="Google">http://wap.sonyericsson.com/download/download.do?cmd=bm&amp;appl=searchengine</bookmark>
    <operator-menu>
      <file>wap/opmenu/</file>
    </operator-menu>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <wireless-village>
    <disable>true</disable>
  </wireless-village>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>true</allow-ciphering-indication>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <low-count-value>4</low-count-value>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <notify-ro-arrival>true</notify-ro-arrival>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-real>true</enable-mediaplayer-real>
      <enable-mediaplayer-real-drm>true</enable-mediaplayer-real-drm>
      <enable-mediaplayer-real-drmdm>true</enable-mediaplayer-real-drmdm>
      <enable-ringtoneplayer-real>true</enable-ringtoneplayer-real>
      <enable-ringtoneplayer-real-drm>true</enable-ringtoneplayer-real-drm>
      <enable-ringtoneplayer-real-drmdm>true</enable-ringtoneplayer-real-drmdm>
      <enable-mediaplayer-amr>true</enable-mediaplayer-amr>
      <enable-mediaplayer-amr-drm>true</enable-mediaplayer-amr-drm>
      <enable-mediaplayer-amr-drmdm>true</enable-mediaplayer-amr-drmdm>
      <enable-ringtoneplayer-amr>true</enable-ringtoneplayer-amr>
      <enable-ringtoneplayer-amr-drm>true</enable-ringtoneplayer-amr-drm>
      <enable-ringtoneplayer-amr-drmdm>true</enable-ringtoneplayer-amr-drmdm>
      <enable-mediaplayer-3gp-mp4>true</enable-mediaplayer-3gp-mp4>
      <enable-mediaplayer-3gp-mp4-drm>true</enable-mediaplayer-3gp-mp4-drm>
      <enable-mediaplayer-3gp-mp4-drmdm>true</enable-mediaplayer-3gp-mp4-drmdm>
      <enable-ringtoneplayer-3gp-mp4>true</enable-ringtoneplayer-3gp-mp4>
      <enable-ringtoneplayer-3gp-mp4-drm>true</enable-ringtoneplayer-3gp-mp4-drm>
      <enable-ringtoneplayer-3gp-mp4-drmdm>true</enable-ringtoneplayer-3gp-mp4-drmdm>
      <enable-mediaplayer-wma>true</enable-mediaplayer-wma>
      <enable-mediaplayer-wma-drm>true</enable-mediaplayer-wma-drm>
      <enable-mediaplayer-wma-drmdm>true</enable-mediaplayer-wma-drmdm>
      <enable-ringtoneplayer-wma>true</enable-ringtoneplayer-wma>
      <enable-ringtoneplayer-wma-drm>true</enable-ringtoneplayer-wma-drm>
      <enable-ringtoneplayer-wma-drmdm>true</enable-ringtoneplayer-wma-drmdm>
      <enable-mediaplayer-midi>true</enable-mediaplayer-midi>
      <enable-mediaplayer-midi-drm>true</enable-mediaplayer-midi-drm>
      <enable-mediaplayer-midi-drmdm>true</enable-mediaplayer-midi-drmdm>
      <enable-ringtoneplayer-midi>true</enable-ringtoneplayer-midi>
      <enable-ringtoneplayer-midi-drm>true</enable-ringtoneplayer-midi-drm>
      <enable-ringtoneplayer-midi-drmdm>true</enable-ringtoneplayer-midi-drmdm>
    </settings>
  </drm>
  <streaming>
    <firewall-traversal-interval>0</firewall-traversal-interval>
  </streaming>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <data-sync>
      <settings reg-path="/apps/data-sync">
        <remote>
          <account id="1">
            <pb>
              <enabled>true</enabled>
              <server-uri type="str">Kontakte</server-uri>
            </pb>
            <cal>
              <enabled>false</enabled>
            </cal>
            <tasks>
              <enabled>false</enabled>
            </tasks>
            <notes>
              <enabled>false</enabled>
            </notes>
            <bookmarks>
              <enabled>false</enabled>
            </bookmarks>
            <displayable-name type="wstr">E-Plus Sync</displayable-name>
            <server-address type="str">http://sync.eplus.de/syncml.osp</server-address>
            <http-username type="wstr">eplus</http-username>
            <http-password type="wstr">Eplus</http-password>
            <pref-con-ref type="wstr">E-Plus WAP GPRS</pref-con-ref>
            <protocol-version>0</protocol-version>
          </account>
        </remote>
      </settings>
    </data-sync>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
      </settings>
    </ready-to-run>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>true</ringtone-volume>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <activity-menu>
          <focus-tab>shortcut-tab</focus-tab>
          <visible-in-menu>1</visible-in-menu>
          <event-action>1</event-action>
        </activity-menu>
        <screensaver>
          <screensaver-enabled>0</screensaver-enabled>
          <sleepmode-clock>0</sleepmode-clock>
          <automatic-keylock>1</automatic-keylock>
        </screensaver>
        <shortcut>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
      </settings>
    </ui>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>true</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>1</operator-key-mode>
        <internet-account type="wstr">E-Plus WAP GPRS</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
      </settings>
    </browser>
    <java>
      <settings reg-path="/apps/java">
        <jnw>
          <java-profile type="wstr">E-Plus WAP GPRS</java-profile>
        </jnw>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
        <access>1</access>
        <show-whitelist>false</show-whitelist>
        <allow-all-smsc>false</allow-all-smsc>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">E-Plus WEB GPRS</default-account>
      </settings>
    </streaming-settings-server>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>true</reject-advertisement>
        <reject-anonymous>true</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">confirm</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <resize-picture-mode type="str">standard</resize-picture-mode>
        <max-number-of-recipients>50</max-number-of-recipients>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">E-Plus MMS</name>
            <message-server type="str">http://mms/eplus/</message-server>
            <netw-account type="wstr">E-Plus MMS</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <postcard>
      <settings reg-path="/apps/msg/postcard-settings">
        <postcard-max-size>0</postcard-max-size>
        <text-encoding type="str">vodafone</text-encoding>
        <max-recipients>10</max-recipients>
        <max-textlength>200</max-textlength>
        <addresstype type="str">msisdn</addresstype>
        <address type="str">7678</address>
        <external-send-visibility-normal>true</external-send-visibility-normal>
        <external-send-visibility-quickshare>true</external-send-visibility-quickshare>
        <write-new-visibility>true</write-new-visibility>
        <addressfield-list>
          <field id="1">
            <type type="str">name</type>
            <maxlength>50</maxlength>
            <visible>true</visible>
            <mandatory>true</mandatory>
            <input-type type="str">string</input-type>
          </field>
          <field id="2">
            <type type="str">addinfo</type>
            <maxlength>50</maxlength>
            <visible>true</visible>
            <mandatory>false</mandatory>
            <input-type type="str">string</input-type>
          </field>
          <field id="3">
            <type type="str">street</type>
            <maxlength>50</maxlength>
            <visible>true</visible>
            <mandatory>true</mandatory>
            <input-type type="str">string</input-type>
          </field>
          <field id="4">
            <type type="str">zip</type>
            <maxlength>20</maxlength>
            <visible>true</visible>
            <mandatory>true</mandatory>
            <input-type type="str">integer</input-type>
          </field>
          <field id="5">
            <type type="str">city</type>
            <maxlength>50</maxlength>
            <visible>true</visible>
            <mandatory>true</mandatory>
            <input-type type="str">string</input-type>
          </field>
          <field id="6">
            <type type="str">state</type>
            <maxlength>50</maxlength>
            <visible>false</visible>
            <mandatory>false</mandatory>
            <input-type type="str">string</input-type>
          </field>
          <field id="7">
            <type type="str">country</type>
            <maxlength>20</maxlength>
            <visible>true</visible>
            <mandatory>false</mandatory>
            <input-type type="str">string</input-type>
          </field>
        </addressfield-list>
      </settings>
    </postcard>
    <dcom>
      <settings reg-path="/apps/dcom">
        <apn-restriction>
          <enabled>false</enabled>
        </apn-restriction>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">E-Plus MMS</name>
            <address type="wstr">212.23.97.153</address>
            <account-name type="wstr">E-Plus MMS</account-name>
            <port>5080</port>
            <type type="str">HTTP</type>
            <username type="str">mms</username>
            <password type="str">eplus</password>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">E-Plus WAP GPRS</name>
            <address type="wstr">212.23.97.9</address>
            <account-name type="wstr">E-Plus WAP GPRS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <username type="str">eplus</username>
            <password type="str">wap</password>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">E-Plus MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">E-Plus WEB GPRS</name>
            <homepage-title type="wstr">E-Plus</homepage-title>
            <homepage-url type="wstr">http://wap.eplus.de</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">E-Plus WAP GPRS</name>
            <homepage-title type="wstr">E-Plus WAP</homepage-title>
            <homepage-url type="wstr">http://wap.eplus.de</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>false</enable>
      </settings>
    </flash-desktop>
    <user-profiles>
      <settings reg-path="/apps/user-profiles">
        <profile id="0">
          <vibrating-alert>2</vibrating-alert>
          <keysound>1</keysound>
          <ring-types>
            <ring-type id="0">
              <ring-volume>5</ring-volume>
            </ring-type>
          </ring-types>
        </profile>
      </settings>
    </user-profiles>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>true</enable-menu>
          <auto-update-interval type="wstr">off</auto-update-interval>
          <enable-network-warn-msg>true</enable-network-warn-msg>
          <default-ui-mode>3</default-ui-mode>
          <enable-update-status-msg>true</enable-update-status-msg>
        </general>
        <hidden-download>
          <disable-download-ui>false</disable-download-ui>
          <enable-dynamic-menu>false</enable-dynamic-menu>
        </hidden-download>
      </settings>
    </fota>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>0</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>920</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>78</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
      </settings>
    </clcservices>
    <multimedia-content-provider>
      <settings reg-path="/apps/multimedia-content-provider">
      </settings>
    </multimedia-content-provider>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
      </settings>
    </wireless-village>
  </registry>
  <simlock />
</customization>